@charset "utf-8";
/* CSS Document *//*此样式为全局样式，在每个页面只能引用一次，不能重复，也不可以不引用。*/
html{_background-attachment: fixed;}
body,ol,ul,h1,h2,h3,h4,h5,h6,p,th,td,dl,dd,form,fieldset,legend,input,textarea,select{margin:0;padding:0}
body{font-size: 12px;color: #181818;font-family: Microsoft yahei,helvetica;background-repeat: repeat;}
body a{color: #181818;text-decoration: none;}
em{font-style:normal}
li{list-style:none}
fieldset{border:0;}
img{border:0;vertical-align:middle}
table{border-collapse:collapse;border-spacing:0}
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;outline: none;}
input,textarea,select {*font-size:100%;}
p{word-wrap:break-word}
a:link,a:visited{text-decoration:none;}
input,button,select{outline: 0;font-family: Microsoft yahei,helvetica;margin:0px; padding:0px;}
.fl{float: left;}
.fr{float: right;}
.nocu{font-weight: normal;}
.clear{ clear:both;}
.shenglue{white-space:nowrap;text-overflow:ellipsis;overflow:hidden; }
.shenglue2{display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical; overflow:hidden;}
.shenglue3{display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical; overflow:hidden;}
.bgxuhua {-webkit-transition: all 0.2s ease-out 0s;-moz-transition: all 0.2s ease-out 0s;-o-transition: all 0.2s ease-out 0s;transition: all 0.2s ease-out 0s;}
.bgxuhua a:hover{-webkit-transition: all 0.2s ease-out 0s;-moz-transition: all 0.2s ease-out 0s;-o-transition: all 0.2s ease-out 0s;transition: all 0.2s ease-out 0s;}
.imgbig{ overflow:hidden;}
.imgbig img{ transition:all linear .2s;	}
.imgbig:hover img{cursor: pointer; transform:scale(1.15); -webkit-transform:scale(1.15) translateZ(0); -moz-transform:scale(1.15) translateZ(0); -ms-transform:scale(1.15) translateZ(0); -o-transform:scale(1.15) translateZ(0);}
.bgquan{background-repeat: no-repeat;background-position: center center;background-size: cover;}
.zishiyin{font-size:14px; line-height:24px;}
.zishiyin img{max-width: 100%; width: auto;height: auto !important;}
.bhtouying:hover{box-shadow: 3px 3px 3px #ccc;}
.zishiyin table{ width:100% !important;}
.guodu{transition: 0.4s;}
.h30{ height:30px;}
.bgtc{background-repeat: no-repeat;background-position: center center; background-size:cover;}
*{-webkit-tap-highlight-color: transparent;}
/*全局样式结束GLOBAL STYLE*/
/*头部-*/
.w1300{ width:1300px;margin:0px auto;}
.header{width:100%;height:140px; background-color:#FFF;}
.header .logo{ float:left; margin:33px 0 0 0px; height:73px;}
.tubiao{background-image: url(../images/tongyong.png);background-repeat: no-repeat;display:inline-block;vertical-align: middle;background-repeat: no-repeat;}
.header_r_lx{ border-left:1px solid #c9c9c9; padding:5px 15px; float:left; margin:40px 0px 0px 0px;}
.header_r_lx .p1{ font-size:14px; color:#999999; height:20px; line-height:20px; font-weight:bold;}
.header_r_lx .p1 i{width: 20px;height: 20px;
background-position: -5px -6px; margin-right:13px;}
.header_r_lx .p2{ font-size:14px; color:#000000; line-height:20px; height:20px; margin-top:8px;}
.header_r_lx.yx .p1 i{background-position: -5px -29px;}
.header_yy{ float:right; width:130px; height:30px; margin:55px 0px 0px 30px;}
.header_yy_t{ width:128px; height:28px; line-height:28px; border:1px solid #d0d0d0; border-radius:3px; cursor:pointer; position:relative;}
.header_yy_t i{width: 21px;height: 21px;background-position: -5px -55px; margin:0px 7px 0px 9px;}
.header_yy_t:before {border: 5px solid transparent;border-top-color: #999999;content: '';display: block;height: 0px;right:10px;position: absolute;top: 12px;width: 0px;}
.header_yy_t .span_wap{ display:none;}
.header_yy .yy_ul{ display:none; background-color:#f0f0f0; text-align:center; padding:10px 8px;}
.header_yy .yy_ul li a{ height:30px; line-height:30px; display:block;}
.header_yy .yy_ul li a:hover{ background-color:#b91b02; color:#fff;}

/*滚动图-*/
.banner{ width:100%; position:relative;}
.banner .swiper-slide{width: 100%;background-repeat: no-repeat;background-position: center center;}
.banner .swiper-pagination{ width:100%;height:12px; bottom:25px; text-align:center;}
.banner .swiper-pagination-bullet{ width:12px; height:12px; background-color:#ffffff; border:1px solid #ffffff;display: inline-block;opacity:0.9; border-radius:50%; margin:0px 4px !important;}
.banner .swiper-pagination-bullet-active{background-color:#b81800;border:1px solid #b81800;}
.banner .swiper-button-next,.banner .swiper-button-prev{ display:none;width:62px;height:62px; line-height:62px; text-align:center; color:#FFF;position: absolute;z-index: 20; background-color:rgb(0,0,0,0.3);opacity:1; margin-top:-31px  border-radius:0%;}
.banner .swiper-button-next i,.banner .swiper-button-prev i{ font-size:24px;}
.banner .swiper-button-prev{left:3%;}
.banner .swiper-button-next{right:3%;}

/*首页-*/
.w1300{ width:1300px; margin:0px auto;}
.h_bg{ width:100%;padding:100px 0px;}
.h_about{ }
.h_about_l{ width:54%; float:left;}
.h_t_h2{ font-size:40px; line-height:36px;text-transform:uppercase;}
.h_t_h2 span{ color:#7b7b7b; font-size:18px; font-weight:normal;}
.h_t_h2 i{ width:60px; height:18px;background-position: -2px -83px; display:block; margin-top:7px;}
.h_t_h2_c{ text-align:center;}
.h_t_h2_c i{ margin:10px auto 0px auto;}
.h_about_l .desc{ color:#7b7b7b; line-height:28px; font-size:18px; padding:35px 0px 0px 0px; text-align:justify;}
.h_about_l .desc p{ margin-top:10px;}
.h_about_r{ width:43%; float:right;}
.h_product{ background-color:#f4f2f1;}
.h_product .xian{ width:100%; background-color:#b9b9b9; height:1px;}
.tab-block.information-tab {}
.tab-block .tab-buttons { margin-top:20px;}
.tab-block .tab-buttons .tab-button { padding:0px 0px; margin:0px 14.5px; letter-spacing:-0.008rem; height:60px; line-height:60px;float: left;text-align: center;font-size:17px;position: relative;cursor: pointer; font-weight:normal;}
.tab-block .tab-buttons .tab-button.cur a {color:#b91b02; font-weight:bold;}
.tab-block .tab-buttons .tab-button.cur:after {content: '';position: absolute; bottom:-1px;left: 0;width: 100%;height:2px;background-color: #b91b02;}
.tab-block .tabs {}
.tab-block .tabs .tab-item {height: 100%;display: none;}
.tab-block .tabs .tab-item.active {display: block;}
.information-tab {width: 100%; padding-top:15px;}
.information-tab ul li{ width:32%; float:left; margin:35px 0px 0px 2%;}
.information-tab ul li p{ font-size:18px; line-height:40px; height:40px; margin:10px 0px 0px 0px; text-align:center;}
.information-tab ul li:nth-child(3n+1){margin-left: 0px;}
.h_project{ padding-bottom:0px;}
.h_project_ul{ padding-top:40px;}
.h_project_ul li{width: 25%;float: left;height: 810px;background-repeat: no-repeat;background-position: center center; position:relative; background-size:cover;}
.h_project_ul li .desc{background-image: url(../images/h_project_ul_li_bg.png);background-repeat: repeat; padding:280px 20px 0px 20px; height:530px; position:absolute; top:0px; left:0px; right:0px; color:#FFF; text-align:center; opacity:0;}
.h_project_ul li .desc h4{ font-size:24px; font-weight:bold;}
.h_project_ul li .desc p{ font-size:18px; line-height:28px; margin-top:25px;}
.h_project_ul li:hover .desc{ opacity:1;}
.h_news{}
.h_news_ul{ padding:20px 0px 0px 0px;}
.h_news_ul li{ width:32%; float:left; margin:20px 0px 0px 2%; text-align: center;}
.h_news_ul li .desc{ border:1px solid #b9b9b9; padding:55px 30px 70px 30px;}
.h_news_ul li .desc img{ width:57px;}
.h_news_ul li .desc h4{ font-size:24px; line-height:36px; font-weight:normal; margin:45px 0px 20px 0px;}
.h_news_ul li .desc p{ font-size:18px; color:#484848; line-height:28px; min-height:112px;}
.h_news_ul li:nth-child(3n+1){margin-left: 0px;}
.h_Suppiler{ padding-top:0px;}
.h_Suppiler_ul{ padding-top:25px;}
.h_Suppiler_ul li{ width:24.1%; float:left; background-color:#f5f5f5; border-radius:15px; margin:1.2% 0px 0px 1.2%;}
.h_Suppiler_ul li .desc{ padding:20px 30px; text-align:center;}
.h_Suppiler_ul li .desc img{ width:142px;}
.h_Suppiler_ul li .desc h4{ font-size:18px; line-height:28px; height:56px; margin-top:20px; font-weight:normal;}
.h_Suppiler_ul li:nth-child(1){margin-left: 0px;}
.h_Suppiler_ul li:nth-child(5){margin-left: 12.65%;}
.footer{ background-color:#2d2d2d; width:100%; position:relative;}
.footer_t{ text-align:center; padding:66px 0px 56px 0px;}
.footer_t p{ width:110px; height:90px; border-radius:50%;background-color:#2d2d2d; position:absolute; top:-55px; left:50%; margin-left:-55px; padding-top:20px; display:none;}
.footer_t p i{background-position: 1px -108px; width:45px; height:45px;}
.footer_t a{ display:inline-block; padding:20px 55px; font-size:45px; background-color:#2c5caa; border-radius:50px; color:#FFF;}
.footer_c{ border-top:1px solid #b5b5b5; padding:10px 8% 90px 8%;}
.footer_c dl{ float:left; padding:25px 0px 0vw 230px;}
.footer_c dl dt{ font-weight:bold;  font-size:30px; padding-bottom:20px;}
.footer_c dl dt a{ color:#fafafa;}
.footer_c dl dd{ margin-top:15px; font-size:24px; line-height:42px;}
.footer_c dl dd a{color:#fafafa;}
.footer_c ul li a{font-size:0.86vw; color:#FFF; margin-right:2.5vw; line-height:2vw;}
.footer_c dl:nth-child(1){ padding-left:0px;}
.footer_lx {padding:25px 0px 0vw 0px; float:right; width:650px;}
.footer_lx h4{font-weight:bold;  font-size:30px; padding-bottom:20px;color:#fafafa;}
.footer_lx p{ margin-top:20px; font-size:24px; line-height:42px;color:#fafafa;}
.footer_lx p i{ width:42px; height:42px;background-position: 3px -155px; float:left;}
.footer_lx p i.Email{ background-position: 3px -204px;}
.footer_lx p i.Address{ background-position: 3px -251px;}
.footer_lx p span{ padding-left:12px; display:inline-block; width:593px;}
.footer_c_2{ text-align:center; font-size:30px; line-height:50px; color:#FFF;border-top:1px solid #b5b5b5; border-bottom:1px solid #b5b5b5; padding:28px 0px;}
.footer_b{ padding:35px 0px 110px 0px; text-align:center;color:#FFF; font-size:24px; line-height:40px;}
.list_banner{ width:100%;}
.list{ padding:20px 0px 120px 0px;}
.dqlm{ height:54px; line-height:54px; border-bottom:2px solid #dddddd; color:#b91b02; font-size:16px;}
.dqlm i{background-position: 2px -295px; width:50px; height:30px; display:inline-block; margin-left:10px;}
.list_left{ width:26%; float:left; padding-top:60px;}
.list_nav_ul li{ height:39px; line-height:39px; margin:12px 0px 0px 0px; font-size:14px;}
.list_nav_ul li a{ display:inline-block; padding-right:25px;}
.list_nav_ul li i{ width:10px; height:10px;background-position: -3px -338px; margin:-2px 6px 0px 0px;}
.list_nav_ul li a:hover,.list_nav_ul li.active a{ color:#FFF;background-image: url(../images/list_nav_ul_li.png);background-repeat: no-repeat;background-position: right center; background-color:#b91b02; }
.list_right{ width:74%; float:left;}
.list_cp_ul{ padding-top:30px;}
.list_cp_ul li{ width:32%; float:left; margin:20px 0px 0px 2%;}
.list_cp_ul li .img{ border:1px solid #ddd;}
.list_cp_ul li p{ font-size:16px; text-align:center; line-height:30px; height:30px; margin-top:10px;}
.list_cp_ul li:nth-child(3n+1){ margin-left:0px;}
.show_t_l{ width:51%; float:left;}
.show_t_l .swiper-slide{width: 100%;background-repeat: no-repeat;background-position: center center;}
.show_t_l .swiper-pagination{ width:100%;height:8px; bottom:25px; text-align:center;}
.show_t_l .swiper-pagination-bullet{ width:8px; height:8px; background-color:#ffffff; border:1px solid #ffffff;display: inline-block;opacity:0.9; border-radius:5px; margin:0px 4px !important; opacity:0.5;}
.show_t_l .swiper-pagination-bullet-active{opacity:1;}
.show_t{padding-top:55px;}
.show_t_l{ width:47%; float:left; }
.show_t_r{  width:49%; float:right;}
.show_t_r .tit{ font-size:26px; line-height:32px; font-weight: normal;}
.show_t_r .Share{ border-top:2px solid #dddddd; height:30px; line-height:30px; padding:9px 0px 0px 0px; margin-top:10px; font-size:15px; color:#b5b5b5;}
.show_t_r  table{ margin-top:13px;}
.show_t_r  table tr td{ border:1px solid #2a2a2a; line-height:24px; padding:3px 10px; color:#000; font-size:14px;}
.show_t_r .ljcx{ width:150px; height:43px; line-height:42px; color:#FFF; background-color:#b91b02; text-align:center; display:block; margin-top:15px; font-size:16px;}
.show_c{ padding:40px 0px;}
.show_c_bt{ height:68px; line-height:68px; font-size:26px;}
.show_c_bt span{ color:#b91b02; font-size:22px; letter-spacing:-5px;}
.show_c_cont{}
.show_b ul li{ width:32.66666666666667%; float:left; margin:1% 0px 0px 1%;}
.show_b ul li img{ height:220px;}
.show_b ul li p{ font-size:14px; height:46px; line-height:46px; background-color:#e0e0e0; text-align:center;}
.show_b ul li p span{ color:#b91b02;}
.show_b ul li:nth-child(3n+1){ margin-left:0px;}

/*分页-*/
.pagelist{ width:100%;  text-align:center;padding:25px 0px 20px 0px; font-size:16px; line-height:32px;}
.pagelist li{ display:inline-block; margin:3px 3px;}
.pagelist li a{display:block; height:32px; line-height:32px; text-align:center; background:#fff;border:1px solid #d2d2d2; padding:0px 12px; font-size:16px;}
.pagelist li a:hover,.pagelist .active a{ background:#b91b02;border:1px solid #b91b02;color:#FFF;}

.zxkf{width: 185px;height: 54px; line-height:54px;border-radius:54px;display: block;position: fixed;right: 48px;top: 50%;background-color: #b91b02;text-indent: 60px;color: #FFF;font-weight: bold;background-image: url(../images/ico_kf.png);background-repeat: no-repeat;background-position: 18px center; font-size:16px; z-index:9999;}
/*微信弹窗*/
#wxnr { width:340px; height:490px; border-radius:15px; border:1px solid #b91b02; position:fixed; right:48px; top:30%; z-index:99999; display: none; background-color:#FFF;}
.zxkf_t{width: 100%;height: 80px;border-radius: 15px 15px 0px 0px;background-image: url(../images/ico_kf_logo.png);background-repeat: no-repeat;background-position: 14px center;background-color: #b91b02;}
.zxkf_t i{ width:32px; height:32px;background-image: url(../images/ico_kf2.png);background-repeat: no-repeat;background-position: center center; display:block; float:right; margin:24px 20px 0px 0px;}
.text_wb{ height:35px; line-height:35px; border:1px solid #e8e8e8; border-radius:3px; width:100%; text-indent:10px;}
#wxnr ul{ padding:15px 45px;}
#wxnr ul li{ margin:12px 0px 0px 0px;}
#wxnr ul li span{ display:block; font-size:14px; height:24px; line-height:24px; color:#7f7f7f; margin-bottom:4px;}
.bd_tj{ width:80%; height:38px; margin:10px 10% 0px 10%; cursor:pointer;line-height:38px; border-radius:3px; background-color:#b91b02; border:0px; color:#FFF; font-size:13px;  font-weight:bold; text-align:center;}

@media only screen and (max-width: 1800px) {
.footer_c dl{ padding-left:100px;}
}

@media only screen and (max-width: 1600px) {
.footer_c {padding: 10px 3% 70px 3%;}
.footer_c dl{ padding-left:100px;}
.footer_c dl dt{font-size: 26px;}
.footer_c dl dd{ font-size:18px; line-height:30px; margin-top:12px;}
.footer_lx p{ font-size:18px; line-height:30px;}
}

@media only screen and (max-width: 1366px) {
.footer_lx{ width:400px;}	
.footer_lx p span{ width:342px; padding-top:4px;}
}

@media only screen and (max-width: 1300px) {
.w1300{ width:96%;}
.header_r { display:none;}
.h_about_l,.h_about_r{ width:100%;}
.h_about_r{ margin-top:20px;}
.h_project_ul li{ width:50%; height:550px;}
.h_project_ul li .desc{padding: 200px 20px 0px 20px;height: 350px;}
.h_news_ul li{ width:96%; margin-left:2% !important;}
.h_news_ul li .desc p{ min-height:56px;}
.h_Suppiler_ul li{ width:32%;margin: 2% 0px 0px 2%;}
.h_Suppiler_ul li:nth-child(4),.h_Suppiler_ul li:nth-child(7){ margin-left:0%;}
.h_Suppiler_ul li:nth-child(5){ margin-left:2%;}
.footer_c{ position:relative; display:block;}
.footer_c dl{ width:50%; float:left; padding-left:0%;}
.footer_lx{ width:100%;}
.footer_lx p i{}
.footer_lx p span{ width:auto;display: flex;}
}


@media (max-width:768px) {

html{font-size:960%;}
body{font-size:0.16rem;}
.w1300{ width:94%;}
.header{height:0.9rem;}
.header .logo{margin:0.18rem 0 0 0px; height:0.55rem;}
.tubiao{background-size:0.6rem;}
.header_yy{ float:right; width:0.92rem; height:0.34rem; margin:0.3rem 0px 0px 0px;}
.header_yy_t{ width:0.9rem; height:0.32rem; line-height:0.32rem; border:0.01rem solid #d0d0d0; border-radius:0.03rem;}
.header_yy_t i{width: 0.21rem;height: 0.21rem;background-position: -0.03rem -0.52rem; margin:0px 0.03rem 0px 0.07rem;}
.header_yy_t:before {border: 0.07rem solid transparent;border-top-color: #999999;content: '';display: block;height: 0px;right:0.1rem;position: absolute;top: 0.13rem;width: 0px;}
.header_yy_t .span_pc{ display:none;}
.header_yy_t .span_wap{ display: inline-block;}
.header_yy .yy_ul{  padding:0.1rem 0.08rem;}
.header_yy .yy_ul li a{ height:0.34rem; line-height:0.34rem;}
.banner .swiper-pagination{height:0.2rem; bottom:0.1rem;}
.banner .swiper-pagination-bullet{ width:0.13rem; height:0.13rem;margin:0px 0.04rem !important;}
.h_bg{padding:0.5rem 0px;}
.h_t_h2{ font-size:0.32rem; line-height:0.32rem; text-align:center;text-transform:uppercase;}
.h_t_h2 span{ font-size:0.16rem; line-height:0.16rem;text-align:center;}
.h_t_h2 i{ width:0.6rem; height:0.24rem;background-position: 0rem -0.77rem;margin:0.05rem auto 0px auto;}
.h_t_h2_c i{ margin:0.05rem auto 0px auto;}
.h_about .h_t_h2{ text-align:left;}
.h_about .h_t_h2 i{ margin:0.05rem 0px 0px 0px;}
.h_about .h_t_h2 span{font-size:0.2rem;line-height:0.22rem;}
.h_about_l .desc{line-height:0.24rem; font-size:0.16rem; padding:0.1rem 0px 0px 0px;}
.h_about_l .desc p{ margin-top:0.05rem;}
.h_about_r{ margin-top:0.1rem;}
.h_product{ background-color:#fff; padding:0rem;}
.h_product .xian{ width:100%; background-color:#b9b9b9; height:1px; display:none;}
.tab-block.information-tab {}
.tab-block .tab-buttons { margin-top:0.1rem;padding-bottom:0.1rem;}
.tab-block .tab-buttons .tab-button { width:33.33333333%;  height:0.4rem; line-height:0.4rem;font-size:0.14rem; margin:0.1rem 0rem 0rem 0rem;}
.tab-block .tab-buttons .tab-button:nth-child(7){ width:50%;}
.tab-block .tab-buttons .tab-button:nth-child(3n+1){ text-align:left;}
.tab-block .tab-buttons .tab-button:nth-child(5){ text-indent:0.1rem;}
.tab-block .tab-buttons .tab-button:nth-child(3),.tab-block .tab-buttons .tab-button:nth-child(6){ text-align:right;}
.tab-block .tabs{ width:100%; background-color:#f4f2f1;}
.tab-block .tabs .tab-item {height: 100%;display: none;}
.tab-block .tabs .tab-item.active {display: block;}
.information-tab {width: 100%; padding:0rem 0% 0rem 0%; }
.information-tab ul{ padding:0.1rem 3% 0.3rem 3%;}
.information-tab ul li{ width:48%; float:left; margin:0.1rem 0px 0px 2%;}
.information-tab ul li p{ font-size:0.16rem; line-height:0.32rem; height:0.32rem; margin:0.1rem 0px 0px 0px;}
.information-tab ul li:nth-child(3n+1){margin-left: 2%;}
.information-tab ul li:nth-child(2n+1){margin-left: 0%;}
.h_project{ padding-bottom:0px;}
.h_project_ul{ padding-top:0.2rem;}
.h_project_ul li{width: 100%;height:2.6rem;}
.h_project_ul li .desc{ padding:0.8rem 5% 0px 5%; height:1.8rem;}
.h_project_ul li .desc h4{ font-size:0.22rem;}
.h_project_ul li .desc p{ font-size:0.16rem; line-height:0.26rem; margin-top:0.1rem;}
.h_news{}
.h_news_ul{ padding:0.05rem 0px 0px 0px;}
.h_news_ul li{ margin:0.15rem 0px 0px 2%; text-align: center;}
.h_news_ul li .desc{ border:1px solid #b9b9b9; padding:0.25rem 0.1rem 0.35rem 0.1rem;}
.h_news_ul li .desc img{ width:0.55rem;}
.h_news_ul li .desc h4{ font-size:0.2rem; line-height:0.28rem; margin:0.1rem 0px 0.1rem 0px;}
.h_news_ul li .desc p{ font-size:0.16rem; color:#484848; line-height:0.24rem; min-height:0.72rem;}
.h_news_ul li:nth-child(3n+1){margin-left: 0px;}
.h_Suppiler{ padding-top:0rem;}
.h_Suppiler_ul{ padding-top:0.2rem;}
.h_Suppiler_ul li{ width:49%;border-radius:0.15rem; margin:2% 0px 0px 2%;}
.h_Suppiler_ul li .desc{ padding:0.1rem 0.2rem; text-align:center;}
.h_Suppiler_ul li .desc img{ width:1.5rem;}
.h_Suppiler_ul li .desc h4{ font-size:0.16rem; line-height:0.24rem; height:0.48rem; margin-top:0.1rem;}
.h_Suppiler_ul li:nth-child(2n+1){margin-left: 0px;}
.h_Suppiler_ul li:nth-child(5){margin-left: 0%;}
.h_Suppiler_ul li:nth-child(4){margin-left: 2%;}

.footer_t{ text-align:center; padding:0.4rem 0px 0.4rem 0px;}
.footer_t p{ width:0.7rem; height:0.6rem;top:-0.35rem; left:50%; margin-left:-0.35rem; padding-top:0.1rem;}
.footer_t p i{background-position: 0rem -0.7rem; background-size:0.4rem; width:0.3rem; height:0.3rem;}
.footer_t a{padding:0.1rem 0.35rem; font-size:0.22rem;border-radius:0.5rem;}
.footer_c{ border-top:1px solid #b5b5b5; padding:0.1rem 3% 0.3rem 3%;}
.footer_c dl{ float:50%; padding:0.2rem 0px 0vw 0px;}
.footer_c dl dt{font-size:0.22rem; padding-bottom:0.1rem;}
.footer_c dl dd{ margin-top:0.1rem; font-size:0.16rem; line-height:0.24rem;}
.footer_c dl:nth-child(1){ padding-left:0px;}
.footer_lx {padding:0.4rem 0px 0vw 0px; float: left; width:100%;}
.footer_lx h4{font-weight:bold; font-size:0.22rem; padding-bottom:0.1rem;}
.footer_lx p{ margin-top:0.2rem; font-size:0.16rem; line-height:0.24rem;}
.footer_lx p i{ width:0.3rem; height:0.3rem;background-position: -0.03rem -1.54rem; }
.footer_lx p i.Email{ background-position: -0.05rem -1.99rem;}
.footer_lx p i.Address{background-position: -0.05rem -2.41rem; height:0.36rem;}
.footer_lx p span{ padding-left:0.1rem;}
.footer_c_2{ font-size:0.22rem; line-height:0.3rem;  padding:0.25rem 0px;}
.footer_b{ padding:0.3rem 3% 0.6rem 3%;font-size:0.16rem; line-height:0.26rem;}
.list_banner{ width:100%;}
.list{ padding:0.2rem 0px 0.5rem 0px;}
.dqlm{ height:0.5rem; line-height:0.5rem; border-bottom:2px solid #dddddd;font-size:0.18rem;}
.dqlm i{background-position: 0rem -2.85rem; width:0.5rem; height:0.3rem; display:inline-block; margin-left:0.1rem;}
.list_left{ width:100%; float:none; padding-top:0.3rem;}
.list_nav_ul li{ height:0.5rem; line-height:0.5rem; margin:0.1rem 0px 0px 0px; font-size:0.16rem;}
.list_nav_ul li a{ padding-right:0.25rem;}
.list_nav_ul li i{ width:0.1rem; height:0.1rem;    background-position: -0.04rem -3.27rem; margin:-0.05rem 0.06rem 0px 0px;}
.list_nav_ul li a:hover,.list_nav_ul li.active a{ background-size:3rem; }
.list_right{ width:100%; float:none;}
.list_cp_ul{ padding-top:0.3rem;}
.list_cp_ul li{ width:49%;  margin:0.2rem 0px 0px 2%;}
.list_cp_ul li p{ font-size:0.16rem;line-height:0.36rem; height:0.36rem; margin-top:0.05rem;}

.show_t_l{ width:100%; float:none;}
.show_t_l .swiper-pagination{ width:100%;height:0.12rem; bottom:0.2rem; text-align:center;}
.show_t_l .swiper-pagination-bullet{ width:0.12rem; height:0.12rem; background-color:#ffffff; border:0px solid #ffffff; border-radius:50%; margin:0px 0.04rem !important; opacity:0.5;}
.show_t_l .swiper-pagination-bullet-active{opacity:1;}
.show_t{padding-top:0.2rem;}
.show_t_l{ width:100%; float:none; }
.show_t_r{  width:100%; float:none; padding-top:0.15rem;}
.show_t_r .tit{ font-size:0.28rem; line-height:0.36rem; font-weight: normal;}
.show_t_r .Share{ height:0.3rem; line-height:0.3rem; padding:0.1rem 0px 0px 0px; margin-top:10px; font-size:0.16rem;}
.show_t_r  table{ margin-top:0.12rem;}
.show_t_r  table tr td{ border:1px solid #2a2a2a; line-height:0.26rem; padding:0.04rem 0.1rem;font-size:0.16rem;}
.show_t_r .ljcx{ width:1.6rem; height:0.45rem; line-height:0.45rem; margin-top:0.15rem; font-size:0.16rem;}
.show_c{ padding:0.3rem 0px;}
.show_c_bt{ height:0.55rem; line-height:0.55rem; font-size:0.24rem;}
.show_c_bt span{ color:#b91b02; font-size:0.2rem; letter-spacing:-0.03rem;}
.show_c_cont{}
.show_b ul li{ width:32.66666666666667%; }
.show_b ul li img{ height:1.2rem;}
.show_b ul li p{ font-size:0.14rem; height:0.36rem; line-height:0.36rem;}
.zxkf{width: 0.6rem;height: 0.6rem;	background-position: center center; background-size:0.3rem; overflow:hidden; text-indent:111111111111px; right:5%; bottom:10%; top:auto;}
#wxnr{ width:90%; right:5%; left:5%;}

/*分页-*/
.pagelist{ padding:0.25rem 0px 0.2rem 0px; font-size:0.16rem; line-height:0.3rem;}
.pagelist li{margin:0.03rem 0.03rem;}
.pagelist li a{height:0.3rem; line-height:0.3rem;  padding:0px 0.1rem;  font-size:0.16rem; }


}


@media only screen and (max-width: 480px) {
html {font-size:480%;}
}
@media only screen and (max-width: 420px) {
html {font-size:420%;}
}
@media only screen and (max-width: 320px) {
html {font-size: 48px;}
}